#
#Mon Feb 19 13:40:37 CET 2007
Name=Oracle Display Fonts
Typical_DESC_ALL=T\u00EDpica
COMPONENT_DESC_ALL=\u00C9ste es el componente Fuentes de Pantalla de Oracle Unicode.
Description=\u00C9ste es el componente Fuentes de Pantalla de Oracle Unicode.
Typical_ALL=T\u00EDpica
